namespace VisionBuilder.UI.Common.Attributes;

[AttributeUsage(AttributeTargets.Class)]
public class ModulePriorityAttribute: Attribute
{
    public int Priority { get; }

    public ModulePriorityAttribute(int priority)
    {
        Priority = priority;
    }
}